/* line 21, ../sass/_mixins.scss */
.clearfix:before, .clearfix:after {
  content: " ";
  /* 1 */
  display: table;
  /* 2 */
}
/* line 25, ../sass/_mixins.scss */
.clearfix:after {
  clear: both;
}

/* line 12, ../sass/_utilities.scss */
.pull-right {
  float: right !important;
}

/* line 15, ../sass/_utilities.scss */
.pull-left {
  float: left !important;
}

/* line 23, ../sass/_utilities.scss */
.hide {
  display: none;
}

/* line 26, ../sass/_utilities.scss */
.show {
  display: block;
}

/* line 29, ../sass/_utilities.scss */
.invisible {
  visibility: hidden;
}

/* line 32, ../sass/_utilities.scss */
.text-hide {
  font: 0/0 a !important;
  color: transparent !important;
  text-shadow: none !important;
  background-color: transparent !important;
  border: 0 !important;
}

/* line 40, ../sass/_utilities.scss */
.affix {
  position: fixed;
}

/* @import must be at top of file, otherwise CSS will not work */
@font-face {
  font-family: 'MostraNuova';
  src: url("../font/27FE26_0_0.eot");
  src: url("../font/27FE26_0_0.eot?#iefix") format("embedded-opentype"), url("../font/27FE26_0_0.woff") format("woff"), url("../font/27FE26_0_0.ttf") format("truetype");
}

@font-face {
  font-family: 'Beppo';
  src: url("../font/27FE26_1_0.eot");
  src: url("../font/27FE26_1_0.eot?#iefix") format("embedded-opentype"), url("../font/27FE26_1_0.woff") format("woff"), url("../font/27FE26_1_0.ttf") format("truetype");
}

/* line 9, ../sass/_scaffolding.scss */
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

/* line 17, ../sass/_scaffolding.scss */
html {
  font-size: 62.5%;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

/* line 22, ../sass/_scaffolding.scss */
body {
  font-family: "MostraNuova", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 14px;
  line-height: 1.42857;
  color: white;
  background-color: black;
}

/* line 34, ../sass/_scaffolding.scss */
input,
button,
select,
textarea {
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
}

/* line 44, ../sass/_scaffolding.scss */
a {
  color: white;
  text-decoration: none;
}

/* line 49, ../sass/_scaffolding.scss */
a:hover,
a:focus {
  color: #d9d9d9;
  text-decoration: none;
}

/* line 53, ../sass/_scaffolding.scss */
a:focus {
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}

/* line 61, ../sass/_scaffolding.scss */
img {
  vertical-align: middle;
}

/* line 66, ../sass/_scaffolding.scss */
.img-responsive {
  display: inline-block;
  max-width: 100%;
  height: auto;
}

/* line 73, ../sass/_scaffolding.scss */
.img-rounded {
  border-radius: 6px;
}

/* line 81, ../sass/_scaffolding.scss */
.img-circle {
  border-radius: 50%;
}

/* line 89, ../sass/_scaffolding.scss */
hr {
  margin-top: 20px;
  margin-bottom: 20px;
  border: 0;
  border-top: 1px solid #222222;
}

/* line 100, ../sass/_scaffolding.scss */
.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  overflow: hidden;
  clip: rect(0 0 0 0);
  border: 0;
}

/*! normalize.css v2.1.0 | MIT License | git.io/normalize */
/* line 22, ../sass/_normalize.scss */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section,
summary {
  display: block;
}

/* line 32, ../sass/_normalize.scss */
audio,
canvas,
video {
  display: inline-block;
}

/* line 41, ../sass/_normalize.scss */
audio:not([controls]) {
  display: none;
  height: 0;
}

/* line 50, ../sass/_normalize.scss */
[hidden] {
  display: none;
}

/* line 64, ../sass/_normalize.scss */
html {
  font-family: sans-serif;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}

/* line 74, ../sass/_normalize.scss */
body {
  margin: 0;
}

/* line 86, ../sass/_normalize.scss */
a:focus {
  outline: thin dotted;
}

/* line 95, ../sass/_normalize.scss */
a:active,
a:hover {
  outline: 0;
}

/* line 108, ../sass/_normalize.scss */
h1 {
  font-size: 2em;
  margin: 0.67em 0;
}

/* line 117, ../sass/_normalize.scss */
abbr[title] {
  border-bottom: 1px dotted;
}

/* line 126, ../sass/_normalize.scss */
b,
strong {
  font-weight: bold;
}

/* line 134, ../sass/_normalize.scss */
dfn {
  font-style: italic;
}

/* line 142, ../sass/_normalize.scss */
hr {
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  height: 0;
}

/* line 152, ../sass/_normalize.scss */
mark {
  background: #ff0;
  color: #000;
}

/* line 164, ../sass/_normalize.scss */
code,
kbd,
pre,
samp {
  font-family: monospace, serif;
  font-size: 1em;
}

/* line 173, ../sass/_normalize.scss */
pre {
  white-space: pre-wrap;
}

/* line 181, ../sass/_normalize.scss */
q {
  quotes: "\201C" "\201D" "\2018" "\2019";
}

/* line 189, ../sass/_normalize.scss */
small {
  font-size: 80%;
}

/* line 198, ../sass/_normalize.scss */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

/* line 205, ../sass/_normalize.scss */
sup {
  top: -0.5em;
}

/* line 209, ../sass/_normalize.scss */
sub {
  bottom: -0.25em;
}

/* line 221, ../sass/_normalize.scss */
img {
  border: 0;
}

/* line 229, ../sass/_normalize.scss */
svg:not(:root) {
  overflow: hidden;
}

/* line 241, ../sass/_normalize.scss */
figure {
  margin: 0;
}

/* line 253, ../sass/_normalize.scss */
fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
}

/* line 264, ../sass/_normalize.scss */
legend {
  border: 0;
  padding: 0;
}

/* line 278, ../sass/_normalize.scss */
button,
input,
select,
textarea {
  font-family: inherit;
  font-size: 100%;
  margin: 0;
}

/* line 290, ../sass/_normalize.scss */
button,
input {
  line-height: normal;
}

/* line 302, ../sass/_normalize.scss */
button,
select {
  text-transform: none;
}

/* line 317, ../sass/_normalize.scss */
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  cursor: pointer;
}

/* line 327, ../sass/_normalize.scss */
button[disabled],
html input[disabled] {
  cursor: default;
}

/* line 337, ../sass/_normalize.scss */
input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  padding: 0;
}

/* line 348, ../sass/_normalize.scss */
input[type="search"] {
  -webkit-appearance: textfield;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
}

/* line 361, ../sass/_normalize.scss */
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}

/* line 370, ../sass/_normalize.scss */
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}

/* line 380, ../sass/_normalize.scss */
textarea {
  overflow: auto;
  vertical-align: top;
}

/* line 393, ../sass/_normalize.scss */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* line 11, ../sass/_grid.scss */
.container {
  margin-right: auto;
  margin-left: auto;
}
/* line 21, ../sass/_mixins.scss */
.container:before, .container:after {
  content: " ";
  /* 1 */
  display: table;
  /* 2 */
}
/* line 25, ../sass/_mixins.scss */
.container:after {
  clear: both;
}

/* line 21, ../sass/_mixins.scss */
.row:before, .row:after {
  content: " ";
  /* 1 */
  display: table;
  /* 2 */
}
/* line 25, ../sass/_mixins.scss */
.row:after {
  clear: both;
}
@media (min-width: 768px) {
  /* line 461, ../sass/_mixins.scss */
  .container .row {
    margin-left: -15px;
    margin-right: -15px;
  }
}
/* line 469, ../sass/_mixins.scss */
.row .row {
  margin-left: -15px;
  margin-right: -15px;
}

/* line 68, ../sass/_grid.scss */
.col-xs-1,
.col-xs-2,
.col-xs-3,
.col-xs-4,
.col-xs-5,
.col-xs-6,
.col-xs-7,
.col-xs-8,
.col-xs-9,
.col-xs-10,
.col-xs-11,
.col-xs-12,
.col-sm-1,
.col-sm-2,
.col-sm-3,
.col-sm-4,
.col-sm-5,
.col-sm-6,
.col-sm-7,
.col-sm-8,
.col-sm-9,
.col-sm-10,
.col-sm-11,
.col-sm-12,
.col-md-1,
.col-md-2,
.col-md-3,
.col-md-4,
.col-md-5,
.col-md-6,
.col-md-7,
.col-md-8,
.col-md-9,
.col-md-10,
.col-md-11,
.col-md-12,
.col-lg-1,
.col-lg-2,
.col-lg-3,
.col-lg-4,
.col-lg-5,
.col-lg-6,
.col-lg-7,
.col-lg-8,
.col-lg-9,
.col-lg-10,
.col-lg-11,
.col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

/* line 94, ../sass/_grid.scss */
.col-xs-1,
.col-xs-2,
.col-xs-3,
.col-xs-4,
.col-xs-5,
.col-xs-6,
.col-xs-7,
.col-xs-8,
.col-xs-9,
.col-xs-10,
.col-xs-11,
.col-xs-12 {
  float: left;
}

/* line 97, ../sass/_grid.scss */
.col-xs-1 {
  width: 8.33333%;
}

/* line 98, ../sass/_grid.scss */
.col-xs-2 {
  width: 16.66667%;
}

/* line 99, ../sass/_grid.scss */
.col-xs-3 {
  width: 25%;
}

/* line 100, ../sass/_grid.scss */
.col-xs-4 {
  width: 33.33333%;
}

/* line 101, ../sass/_grid.scss */
.col-xs-5 {
  width: 41.66667%;
}

/* line 102, ../sass/_grid.scss */
.col-xs-6 {
  width: 50%;
}

/* line 103, ../sass/_grid.scss */
.col-xs-7 {
  width: 58.33333%;
}

/* line 104, ../sass/_grid.scss */
.col-xs-8 {
  width: 66.66667%;
}

/* line 105, ../sass/_grid.scss */
.col-xs-9 {
  width: 75%;
}

/* line 106, ../sass/_grid.scss */
.col-xs-10 {
  width: 83.33333%;
}

/* line 107, ../sass/_grid.scss */
.col-xs-11 {
  width: 91.66667%;
}

/* line 108, ../sass/_grid.scss */
.col-xs-12 {
  width: 100%;
}

@media (min-width: 768px) {
  /* line 117, ../sass/_grid.scss */
  .container {
    max-width: 720px;
  }

  /* line 132, ../sass/_grid.scss */
  .col-sm-1,
  .col-sm-2,
  .col-sm-3,
  .col-sm-4,
  .col-sm-5,
  .col-sm-6,
  .col-sm-7,
  .col-sm-8,
  .col-sm-9,
  .col-sm-10,
  .col-sm-11,
  .col-sm-12 {
    float: left;
  }

  /* line 135, ../sass/_grid.scss */
  .col-sm-1 {
    width: 8.33333%;
  }

  /* line 136, ../sass/_grid.scss */
  .col-sm-2 {
    width: 16.66667%;
  }

  /* line 137, ../sass/_grid.scss */
  .col-sm-3 {
    width: 25%;
  }

  /* line 138, ../sass/_grid.scss */
  .col-sm-4 {
    width: 33.33333%;
  }

  /* line 139, ../sass/_grid.scss */
  .col-sm-5 {
    width: 41.66667%;
  }

  /* line 140, ../sass/_grid.scss */
  .col-sm-6 {
    width: 50%;
  }

  /* line 141, ../sass/_grid.scss */
  .col-sm-7 {
    width: 58.33333%;
  }

  /* line 142, ../sass/_grid.scss */
  .col-sm-8 {
    width: 66.66667%;
  }

  /* line 143, ../sass/_grid.scss */
  .col-sm-9 {
    width: 75%;
  }

  /* line 144, ../sass/_grid.scss */
  .col-sm-10 {
    width: 83.33333%;
  }

  /* line 145, ../sass/_grid.scss */
  .col-sm-11 {
    width: 91.66667%;
  }

  /* line 146, ../sass/_grid.scss */
  .col-sm-12 {
    width: 100%;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  /* line 151, ../sass/_grid.scss */
  .col-sm-push-1 {
    left: 8.33333%;
  }

  /* line 152, ../sass/_grid.scss */
  .col-sm-push-2 {
    left: 16.66667%;
  }

  /* line 153, ../sass/_grid.scss */
  .col-sm-push-3 {
    left: 25%;
  }

  /* line 154, ../sass/_grid.scss */
  .col-sm-push-4 {
    left: 33.33333%;
  }

  /* line 155, ../sass/_grid.scss */
  .col-sm-push-5 {
    left: 41.66667%;
  }

  /* line 156, ../sass/_grid.scss */
  .col-sm-push-6 {
    left: 50%;
  }

  /* line 157, ../sass/_grid.scss */
  .col-sm-push-7 {
    left: 58.33333%;
  }

  /* line 158, ../sass/_grid.scss */
  .col-sm-push-8 {
    left: 66.66667%;
  }

  /* line 159, ../sass/_grid.scss */
  .col-sm-push-9 {
    left: 75%;
  }

  /* line 160, ../sass/_grid.scss */
  .col-sm-push-10 {
    left: 83.33333%;
  }

  /* line 161, ../sass/_grid.scss */
  .col-sm-push-11 {
    left: 91.66667%;
  }

  /* line 163, ../sass/_grid.scss */
  .col-sm-pull-1 {
    right: 8.33333%;
  }

  /* line 164, ../sass/_grid.scss */
  .col-sm-pull-2 {
    right: 16.66667%;
  }

  /* line 165, ../sass/_grid.scss */
  .col-sm-pull-3 {
    right: 25%;
  }

  /* line 166, ../sass/_grid.scss */
  .col-sm-pull-4 {
    right: 33.33333%;
  }

  /* line 167, ../sass/_grid.scss */
  .col-sm-pull-5 {
    right: 41.66667%;
  }

  /* line 168, ../sass/_grid.scss */
  .col-sm-pull-6 {
    right: 50%;
  }

  /* line 169, ../sass/_grid.scss */
  .col-sm-pull-7 {
    right: 58.33333%;
  }

  /* line 170, ../sass/_grid.scss */
  .col-sm-pull-8 {
    right: 66.66667%;
  }

  /* line 171, ../sass/_grid.scss */
  .col-sm-pull-9 {
    right: 75%;
  }

  /* line 172, ../sass/_grid.scss */
  .col-sm-pull-10 {
    right: 83.33333%;
  }

  /* line 173, ../sass/_grid.scss */
  .col-sm-pull-11 {
    right: 91.66667%;
  }

  /* line 176, ../sass/_grid.scss */
  .col-sm-offset-1 {
    margin-left: 8.33333%;
  }

  /* line 177, ../sass/_grid.scss */
  .col-sm-offset-2 {
    margin-left: 16.66667%;
  }

  /* line 178, ../sass/_grid.scss */
  .col-sm-offset-3 {
    margin-left: 25%;
  }

  /* line 179, ../sass/_grid.scss */
  .col-sm-offset-4 {
    margin-left: 33.33333%;
  }

  /* line 180, ../sass/_grid.scss */
  .col-sm-offset-5 {
    margin-left: 41.66667%;
  }

  /* line 181, ../sass/_grid.scss */
  .col-sm-offset-6 {
    margin-left: 50%;
  }

  /* line 182, ../sass/_grid.scss */
  .col-sm-offset-7 {
    margin-left: 58.33333%;
  }

  /* line 183, ../sass/_grid.scss */
  .col-sm-offset-8 {
    margin-left: 66.66667%;
  }

  /* line 184, ../sass/_grid.scss */
  .col-sm-offset-9 {
    margin-left: 75%;
  }

  /* line 185, ../sass/_grid.scss */
  .col-sm-offset-10 {
    margin-left: 83.33333%;
  }

  /* line 186, ../sass/_grid.scss */
  .col-sm-offset-11 {
    margin-left: 91.66667%;
  }
}
@media (min-width: 992px) {
  /* line 195, ../sass/_grid.scss */
  .container {
    max-width: 940px;
  }

  /* line 209, ../sass/_grid.scss */
  .col-md-1,
  .col-md-2,
  .col-md-3,
  .col-md-4,
  .col-md-5,
  .col-md-6,
  .col-md-7,
  .col-md-8,
  .col-md-9,
  .col-md-10,
  .col-md-11,
  .col-md-12 {
    float: left;
  }

  /* line 212, ../sass/_grid.scss */
  .col-md-1 {
    width: 8.33333%;
  }

  /* line 213, ../sass/_grid.scss */
  .col-md-2 {
    width: 16.66667%;
  }

  /* line 214, ../sass/_grid.scss */
  .col-md-3 {
    width: 25%;
  }

  /* line 215, ../sass/_grid.scss */
  .col-md-4 {
    width: 33.33333%;
  }

  /* line 216, ../sass/_grid.scss */
  .col-md-5 {
    width: 41.66667%;
  }

  /* line 217, ../sass/_grid.scss */
  .col-md-6 {
    width: 50%;
  }

  /* line 218, ../sass/_grid.scss */
  .col-md-7 {
    width: 58.33333%;
  }

  /* line 219, ../sass/_grid.scss */
  .col-md-8 {
    width: 66.66667%;
  }

  /* line 220, ../sass/_grid.scss */
  .col-md-9 {
    width: 75%;
  }

  /* line 221, ../sass/_grid.scss */
  .col-md-10 {
    width: 83.33333%;
  }

  /* line 222, ../sass/_grid.scss */
  .col-md-11 {
    width: 91.66667%;
  }

  /* line 223, ../sass/_grid.scss */
  .col-md-12 {
    width: 100%;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  /* line 228, ../sass/_grid.scss */
  .col-md-push-1 {
    left: 8.33333%;
  }

  /* line 229, ../sass/_grid.scss */
  .col-md-push-2 {
    left: 16.66667%;
  }

  /* line 230, ../sass/_grid.scss */
  .col-md-push-3 {
    left: 25%;
  }

  /* line 231, ../sass/_grid.scss */
  .col-md-push-4 {
    left: 33.33333%;
  }

  /* line 232, ../sass/_grid.scss */
  .col-md-push-5 {
    left: 41.66667%;
  }

  /* line 233, ../sass/_grid.scss */
  .col-md-push-6 {
    left: 50%;
  }

  /* line 234, ../sass/_grid.scss */
  .col-md-push-7 {
    left: 58.33333%;
  }

  /* line 235, ../sass/_grid.scss */
  .col-md-push-8 {
    left: 66.66667%;
  }

  /* line 236, ../sass/_grid.scss */
  .col-md-push-9 {
    left: 75%;
  }

  /* line 237, ../sass/_grid.scss */
  .col-md-push-10 {
    left: 83.33333%;
  }

  /* line 238, ../sass/_grid.scss */
  .col-md-push-11 {
    left: 91.66667%;
  }

  /* line 240, ../sass/_grid.scss */
  .col-md-pull-1 {
    right: 8.33333%;
  }

  /* line 241, ../sass/_grid.scss */
  .col-md-pull-2 {
    right: 16.66667%;
  }

  /* line 242, ../sass/_grid.scss */
  .col-md-pull-3 {
    right: 25%;
  }

  /* line 243, ../sass/_grid.scss */
  .col-md-pull-4 {
    right: 33.33333%;
  }

  /* line 244, ../sass/_grid.scss */
  .col-md-pull-5 {
    right: 41.66667%;
  }

  /* line 245, ../sass/_grid.scss */
  .col-md-pull-6 {
    right: 50%;
  }

  /* line 246, ../sass/_grid.scss */
  .col-md-pull-7 {
    right: 58.33333%;
  }

  /* line 247, ../sass/_grid.scss */
  .col-md-pull-8 {
    right: 66.66667%;
  }

  /* line 248, ../sass/_grid.scss */
  .col-md-pull-9 {
    right: 75%;
  }

  /* line 249, ../sass/_grid.scss */
  .col-md-pull-10 {
    right: 83.33333%;
  }

  /* line 250, ../sass/_grid.scss */
  .col-md-pull-11 {
    right: 91.66667%;
  }

  /* line 253, ../sass/_grid.scss */
  .col-md-offset-1 {
    margin-left: 8.33333%;
  }

  /* line 254, ../sass/_grid.scss */
  .col-md-offset-2 {
    margin-left: 16.66667%;
  }

  /* line 255, ../sass/_grid.scss */
  .col-md-offset-3 {
    margin-left: 25%;
  }

  /* line 256, ../sass/_grid.scss */
  .col-md-offset-4 {
    margin-left: 33.33333%;
  }

  /* line 257, ../sass/_grid.scss */
  .col-md-offset-5 {
    margin-left: 41.66667%;
  }

  /* line 258, ../sass/_grid.scss */
  .col-md-offset-6 {
    margin-left: 50%;
  }

  /* line 259, ../sass/_grid.scss */
  .col-md-offset-7 {
    margin-left: 58.33333%;
  }

  /* line 260, ../sass/_grid.scss */
  .col-md-offset-8 {
    margin-left: 66.66667%;
  }

  /* line 261, ../sass/_grid.scss */
  .col-md-offset-9 {
    margin-left: 75%;
  }

  /* line 262, ../sass/_grid.scss */
  .col-md-offset-10 {
    margin-left: 83.33333%;
  }

  /* line 263, ../sass/_grid.scss */
  .col-md-offset-11 {
    margin-left: 91.66667%;
  }
}
@media (min-width: 1200px) {
  /* line 272, ../sass/_grid.scss */
  .container {
    max-width: 1140px;
  }

  /* line 287, ../sass/_grid.scss */
  .col-lg-1,
  .col-lg-2,
  .col-lg-3,
  .col-lg-4,
  .col-lg-5,
  .col-lg-6,
  .col-lg-7,
  .col-lg-8,
  .col-lg-9,
  .col-lg-10,
  .col-lg-11,
  .col-lg-12 {
    float: left;
  }

  /* line 290, ../sass/_grid.scss */
  .col-lg-1 {
    width: 8.33333%;
  }

  /* line 291, ../sass/_grid.scss */
  .col-lg-2 {
    width: 16.66667%;
  }

  /* line 292, ../sass/_grid.scss */
  .col-lg-3 {
    width: 25%;
  }

  /* line 293, ../sass/_grid.scss */
  .col-lg-4 {
    width: 33.33333%;
  }

  /* line 294, ../sass/_grid.scss */
  .col-lg-5 {
    width: 41.66667%;
  }

  /* line 295, ../sass/_grid.scss */
  .col-lg-6 {
    width: 50%;
  }

  /* line 296, ../sass/_grid.scss */
  .col-lg-7 {
    width: 58.33333%;
  }

  /* line 297, ../sass/_grid.scss */
  .col-lg-8 {
    width: 66.66667%;
  }

  /* line 298, ../sass/_grid.scss */
  .col-lg-9 {
    width: 75%;
  }

  /* line 299, ../sass/_grid.scss */
  .col-lg-10 {
    width: 83.33333%;
  }

  /* line 300, ../sass/_grid.scss */
  .col-lg-11 {
    width: 91.66667%;
  }

  /* line 301, ../sass/_grid.scss */
  .col-lg-12 {
    width: 100%;
  }

  /* line 304, ../sass/_grid.scss */
  .col-lg-push-1 {
    left: 8.33333%;
  }

  /* line 305, ../sass/_grid.scss */
  .col-lg-push-2 {
    left: 16.66667%;
  }

  /* line 306, ../sass/_grid.scss */
  .col-lg-push-3 {
    left: 25%;
  }

  /* line 307, ../sass/_grid.scss */
  .col-lg-push-4 {
    left: 33.33333%;
  }

  /* line 308, ../sass/_grid.scss */
  .col-lg-push-5 {
    left: 41.66667%;
  }

  /* line 309, ../sass/_grid.scss */
  .col-lg-push-6 {
    left: 50%;
  }

  /* line 310, ../sass/_grid.scss */
  .col-lg-push-7 {
    left: 58.33333%;
  }

  /* line 311, ../sass/_grid.scss */
  .col-lg-push-8 {
    left: 66.66667%;
  }

  /* line 312, ../sass/_grid.scss */
  .col-lg-push-9 {
    left: 75%;
  }

  /* line 313, ../sass/_grid.scss */
  .col-lg-push-10 {
    left: 83.33333%;
  }

  /* line 314, ../sass/_grid.scss */
  .col-lg-push-11 {
    left: 91.66667%;
  }

  /* line 316, ../sass/_grid.scss */
  .col-lg-pull-1 {
    right: 8.33333%;
  }

  /* line 317, ../sass/_grid.scss */
  .col-lg-pull-2 {
    right: 16.66667%;
  }

  /* line 318, ../sass/_grid.scss */
  .col-lg-pull-3 {
    right: 25%;
  }

  /* line 319, ../sass/_grid.scss */
  .col-lg-pull-4 {
    right: 33.33333%;
  }

  /* line 320, ../sass/_grid.scss */
  .col-lg-pull-5 {
    right: 41.66667%;
  }

  /* line 321, ../sass/_grid.scss */
  .col-lg-pull-6 {
    right: 50%;
  }

  /* line 322, ../sass/_grid.scss */
  .col-lg-pull-7 {
    right: 58.33333%;
  }

  /* line 323, ../sass/_grid.scss */
  .col-lg-pull-8 {
    right: 66.66667%;
  }

  /* line 324, ../sass/_grid.scss */
  .col-lg-pull-9 {
    right: 75%;
  }

  /* line 325, ../sass/_grid.scss */
  .col-lg-pull-10 {
    right: 83.33333%;
  }

  /* line 326, ../sass/_grid.scss */
  .col-lg-pull-11 {
    right: 91.66667%;
  }

  /* line 329, ../sass/_grid.scss */
  .col-lg-offset-1 {
    margin-left: 8.33333%;
  }

  /* line 330, ../sass/_grid.scss */
  .col-lg-offset-2 {
    margin-left: 16.66667%;
  }

  /* line 331, ../sass/_grid.scss */
  .col-lg-offset-3 {
    margin-left: 25%;
  }

  /* line 332, ../sass/_grid.scss */
  .col-lg-offset-4 {
    margin-left: 33.33333%;
  }

  /* line 333, ../sass/_grid.scss */
  .col-lg-offset-5 {
    margin-left: 41.66667%;
  }

  /* line 334, ../sass/_grid.scss */
  .col-lg-offset-6 {
    margin-left: 50%;
  }

  /* line 335, ../sass/_grid.scss */
  .col-lg-offset-7 {
    margin-left: 58.33333%;
  }

  /* line 336, ../sass/_grid.scss */
  .col-lg-offset-8 {
    margin-left: 66.66667%;
  }

  /* line 337, ../sass/_grid.scss */
  .col-lg-offset-9 {
    margin-left: 75%;
  }

  /* line 338, ../sass/_grid.scss */
  .col-lg-offset-10 {
    margin-left: 83.33333%;
  }

  /* line 339, ../sass/_grid.scss */
  .col-lg-offset-11 {
    margin-left: 91.66667%;
  }
}



/* mailchimp signup form */
#mc_embed_signup {
	position: relative;
	width: 100%;
	height: 560px;
	overflow: hidden !important;
	z-index: 1150;
	float: right;
	background: transparent;
	color: #fff;
	padding-right: 70px;
	padding-top: 20px;
	padding-bottom: 20px;
}

#mc_embed_signup form {
	float: right !important;
	width: 520px;
}

#mc_embed_signup .button {
	background-color: #fff;
	color: #333;
	box-shadow: 3px 3px 1px #000;
}

#mc_embed_signup .mc-field-group input {
	box-shadow: 3px 3px 1px rgba(0,0,0,0.5);
}

#mc_embed_signup div.mce_inline_error {
	background-color: #000 !important;
}

#mc_embed_signup .asterisk {
	color: #e08c40;
}

#mc_embed_signup div#mce-responses {
	padding: 0;
	margin: 0 5% 0 0;
}

#mc_embed_signup #mce-success-response {
	color: #fff;
	padding-top: 0;
	margin-top: 0;
}

#mc_embed_signup #close-form-btn {
	text-shadow: 3px 3px 1px #000;
}

@media (max-width: 940px) {

	/* mailchimp signup form */
	#mc_embed_signup {
		padding-right: 10px;
	}
	
	#mc_embed_signup form {
		width: 100%;
	}

}

@media (max-width: 768px) {
	
	#cube-sub-container1,
	#cube-sub-container7,
	#cube-sub-container1 .edge,
	#cube-sub-container7 .edge {
		height: 70px;
	}

}





/* line 16, ../sass/styles.scss */
.nav-item, .menu, .cube .front, .cube .back, .cube .top, .cube .bottom {
  position: relative;
  overflow: hidden;
  text-align: right;
  z-index: 9999;
}
/* line 22, ../sass/styles.scss */
.nav-item:after, .menu:after, .cube .front:after, .cube .back:after, .cube .top:after, .cube .bottom:after {
  content: "";
  top: -4px;
  left: 0;
  height: 100%;
  width: 100%;
  background-repeat: repeat-x;
  z-index: -1;
}
/* line 32, ../sass/styles.scss */
.nav-item-one.nav-item, .nav-item-one.menu, .cube .nav-item-one.front, .cube .nav-item-one.back, .cube .nav-item-one.top, .cube .nav-item-one.bottom {
  background-image: url('../images/paper-texture-blue-main.png?1380155547');
}
/* line 35, ../sass/styles.scss */
.nav-item-one.nav-item:after, .nav-item-one.menu:after, .cube .nav-item-one.front:after, .cube .nav-item-one.back:after, .cube .nav-item-one.top:after, .cube .nav-item-one.bottom:after {
  background-image: url('../images/paper-texture-blue-top.png?1379575290');
}
/* line 40, ../sass/styles.scss */
.nav-item-one.nav-item .menu-content a, .nav-item-one.menu .menu-content a, .cube .nav-item-one.front .menu-content a, .cube .nav-item-one.back .menu-content a, .cube .nav-item-one.top .menu-content a, .cube .nav-item-one.bottom .menu-content a {
  color: #e11e26;
}
/* line 43, ../sass/styles.scss */
.nav-item-one.nav-item .menu-content a:hover, .nav-item-one.menu .menu-content a:hover, .cube .nav-item-one.front .menu-content a:hover, .cube .nav-item-one.back .menu-content a:hover, .cube .nav-item-one.top .menu-content a:hover, .cube .nav-item-one.bottom .menu-content a:hover {
  color: white;
}
/* line 48, ../sass/styles.scss */
.nav-sub-item-one.nav-item, .nav-sub-item-one.menu, .cube .nav-sub-item-one.front, .cube .nav-sub-item-one.back, .cube .nav-sub-item-one.top, .cube .nav-sub-item-one.bottom {
  margin-top: -4px;
  background-image: url('../images/paper-texture-blue-top.png?1379575290');
}
/* line 55, ../sass/styles.scss */
.nav-item-two.nav-item, .nav-item-two.menu, .cube .nav-item-two.front, .cube .nav-item-two.back, .cube .nav-item-two.top, .cube .nav-item-two.bottom {
  background-image: url('../images/paper-texture-yellow-main.png?1379575290');
}
/* line 58, ../sass/styles.scss */
.nav-item-two.nav-item:after, .nav-item-two.menu:after, .cube .nav-item-two.front:after, .cube .nav-item-two.back:after, .cube .nav-item-two.top:after, .cube .nav-item-two.bottom:after {
  background-image: url('../images/paper-texture-yellow-top.png?1379575290');
}
/* line 62, ../sass/styles.scss */
.nav-item-two.nav-item .menu-content, .nav-item-two.menu .menu-content, .cube .nav-item-two.front .menu-content, .cube .nav-item-two.back .menu-content, .cube .nav-item-two.top .menu-content, .cube .nav-item-two.bottom .menu-content {
  color: black;
}
/* line 64, ../sass/styles.scss */
.nav-item-two.nav-item .menu-content a, .nav-item-two.menu .menu-content a, .cube .nav-item-two.front .menu-content a, .cube .nav-item-two.back .menu-content a, .cube .nav-item-two.top .menu-content a, .cube .nav-item-two.bottom .menu-content a {
  color: #e11e26;
}
/* line 67, ../sass/styles.scss */
.nav-item-two.nav-item .menu-content a:hover, .nav-item-two.menu .menu-content a:hover, .cube .nav-item-two.front .menu-content a:hover, .cube .nav-item-two.back .menu-content a:hover, .cube .nav-item-two.top .menu-content a:hover, .cube .nav-item-two.bottom .menu-content a:hover {
  color: #222222;
}
/* line 72, ../sass/styles.scss */
.nav-sub-item-two.nav-item, .nav-sub-item-two.menu, .cube .nav-sub-item-two.front, .cube .nav-sub-item-two.back, .cube .nav-sub-item-two.top, .cube .nav-sub-item-two.bottom {
  margin-top: -4px;
  background-image: url('../images/paper-texture-yellow-top.png?1379575290');
}
/* line 79, ../sass/styles.scss */
.nav-item-three.nav-item, .nav-item-three.menu, .cube .nav-item-three.front, .cube .nav-item-three.back, .cube .nav-item-three.top, .cube .nav-item-three.bottom {
  background-image: url('../images/paper-texture-orange-main.png?1379575290');
}
/* line 82, ../sass/styles.scss */
.nav-item-three.nav-item:after, .nav-item-three.menu:after, .cube .nav-item-three.front:after, .cube .nav-item-three.back:after, .cube .nav-item-three.top:after, .cube .nav-item-three.bottom:after {
  background-image: url('../images/paper-texture-orange-top.png?1379575290');
}
/* line 86, ../sass/styles.scss */
.nav-sub-item-three.nav-item, .nav-sub-item-three.menu, .cube .nav-sub-item-three.front, .cube .nav-sub-item-three.back, .cube .nav-sub-item-three.top, .cube .nav-sub-item-three.bottom {
  background-image: url('../images/paper-texture-orange-top.png?1379575290');
}
/* line 91, ../sass/styles.scss */
.nav-item-four.nav-item, .nav-item-four.menu, .cube .nav-item-four.front, .cube .nav-item-four.back, .cube .nav-item-four.top, .cube .nav-item-four.bottom {
  background-image: url('../images/paper-texture-lightblue-main.png?1379575290');
}
/* line 94, ../sass/styles.scss */
.nav-item-four.nav-item:after, .nav-item-four.menu:after, .cube .nav-item-four.front:after, .cube .nav-item-four.back:after, .cube .nav-item-four.top:after, .cube .nav-item-four.bottom:after {
  background-image: url('../images/paper-texture-lightblue-top.png?1379575290');
}
/* line 98, ../sass/styles.scss */
.nav-sub-item-four.nav-item, .nav-sub-item-four.menu, .cube .nav-sub-item-four.front, .cube .nav-sub-item-four.back, .cube .nav-sub-item-four.top, .cube .nav-sub-item-four.bottom {
  background-image: url('../images/paper-texture-lightblue-top.png?1379575290');
}
/* line 103, ../sass/styles.scss */
.nav-item-five.nav-item, .nav-item-five.menu, .cube .nav-item-five.front, .cube .nav-item-five.back, .cube .nav-item-five.top, .cube .nav-item-five.bottom {
  background-image: url('../images/paper-texture-green-main.png?1380155547');
}
/* line 106, ../sass/styles.scss */
.nav-item-five.nav-item:after, .nav-item-five.menu:after, .cube .nav-item-five.front:after, .cube .nav-item-five.back:after, .cube .nav-item-five.top:after, .cube .nav-item-five.bottom:after {
  background-image: url('../images/paper-texture-green-top.png?1379575290');
}
/* line 110, ../sass/styles.scss */
.nav-item-five.nav-item .menu-content a, .nav-item-five.menu .menu-content a, .cube .nav-item-five.front .menu-content a, .cube .nav-item-five.back .menu-content a, .cube .nav-item-five.top .menu-content a, .cube .nav-item-five.bottom .menu-content a {
  color: #e11e26;
}
/* line 113, ../sass/styles.scss */
.nav-item-five.nav-item .menu-content a:hover, .nav-item-five.menu .menu-content a:hover, .cube .nav-item-five.front .menu-content a:hover, .cube .nav-item-five.back .menu-content a:hover, .cube .nav-item-five.top .menu-content a:hover, .cube .nav-item-five.bottom .menu-content a:hover {
  color: white;
}
/* line 118, ../sass/styles.scss */
.nav-sub-item-five.nav-item, .nav-sub-item-five.menu, .cube .nav-sub-item-five.front, .cube .nav-sub-item-five.back, .cube .nav-sub-item-five.top, .cube .nav-sub-item-five.bottom {
  background-image: url('../images/paper-texture-green-top.png?1379575290');
}
/* line 123, ../sass/styles.scss */
.nav-item-six.nav-item, .nav-item-six.menu, .cube .nav-item-six.front, .cube .nav-item-six.back, .cube .nav-item-six.top, .cube .nav-item-six.bottom {
  background-image: url('../images/paper-texture-lightgreen-main.png?1380155547');
}
/* line 126, ../sass/styles.scss */
.nav-item-six.nav-item:after, .nav-item-six.menu:after, .cube .nav-item-six.front:after, .cube .nav-item-six.back:after, .cube .nav-item-six.top:after, .cube .nav-item-six.bottom:after {
  background-image: url('../images/paper-texture-lightgreen-top.png?1380155547');
}
/* line 130, ../sass/styles.scss */
.nav-sub-item-six.nav-item, .nav-sub-item-six.menu, .cube .nav-sub-item-six.front, .cube .nav-sub-item-six.back, .cube .nav-sub-item-six.top, .cube .nav-sub-item-six.bottom {
  background-image: url('../images/paper-texture-lightgreen-top.png?1380155547');
}
/* line 135, ../sass/styles.scss */
.nav-item-seven.nav-item, .nav-item-seven.menu, .cube .nav-item-seven.front, .cube .nav-item-seven.back, .cube .nav-item-seven.top, .cube .nav-item-seven.bottom {
  background-image: url('../images/paper-texture-palegreen-main.png?1379575290');
}
/* line 138, ../sass/styles.scss */
.nav-item-seven.nav-item .menu-content, .nav-item-seven.menu .menu-content, .cube .nav-item-seven.front .menu-content, .cube .nav-item-seven.back .menu-content, .cube .nav-item-seven.top .menu-content, .cube .nav-item-seven.bottom .menu-content {
  color: black;
}
/* line 140, ../sass/styles.scss */
.nav-item-seven.nav-item .menu-content a, .nav-item-seven.menu .menu-content a, .cube .nav-item-seven.front .menu-content a, .cube .nav-item-seven.back .menu-content a, .cube .nav-item-seven.top .menu-content a, .cube .nav-item-seven.bottom .menu-content a {
  color: #e11e26;
}
/* line 143, ../sass/styles.scss */
.nav-item-seven.nav-item .menu-content a:hover, .nav-item-seven.menu .menu-content a:hover, .cube .nav-item-seven.front .menu-content a:hover, .cube .nav-item-seven.back .menu-content a:hover, .cube .nav-item-seven.top .menu-content a:hover, .cube .nav-item-seven.bottom .menu-content a:hover {
  color: #222222;
}
/* line 148, ../sass/styles.scss */
.nav-item-seven.nav-item:after, .nav-item-seven.menu:after, .cube .nav-item-seven.front:after, .cube .nav-item-seven.back:after, .cube .nav-item-seven.top:after, .cube .nav-item-seven.bottom:after {
  background-image: url('../images/paper-texture-palegreen-top.png?1379575290');
}
/* line 152, ../sass/styles.scss */
.nav-sub-item-seven.nav-item, .nav-sub-item-seven.menu, .cube .nav-sub-item-seven.front, .cube .nav-sub-item-seven.back, .cube .nav-sub-item-seven.top, .cube .nav-sub-item-seven.bottom {
  background-image: url('../images/paper-texture-palegreen-top.png?1379575290');
}
/* line 157, ../sass/styles.scss */
.nav-item-eight.nav-item, .nav-item-eight.menu, .cube .nav-item-eight.front, .cube .nav-item-eight.back, .cube .nav-item-eight.top, .cube .nav-item-eight.bottom {
  background-image: url('../images/paper-texture-red-main.png?1379575290');
}
/* line 160, ../sass/styles.scss */
.nav-item-eight.nav-item:after, .nav-item-eight.menu:after, .cube .nav-item-eight.front:after, .cube .nav-item-eight.back:after, .cube .nav-item-eight.top:after, .cube .nav-item-eight.bottom:after {
  background-image: url('../images/paper-texture-red-top.png?1379575290');
}
/* line 164, ../sass/styles.scss */
.nav-sub-item-eight.nav-item, .nav-sub-item-eight.menu, .cube .nav-sub-item-eight.front, .cube .nav-sub-item-eight.back, .cube .nav-sub-item-eight.top, .cube .nav-sub-item-eight.bottom {
  background-image: url('../images/paper-texture-red-top.png?1379575290');
}
/* line 169, ../sass/styles.scss */
.nav-item-nine.nav-item, .nav-item-nine.menu, .cube .nav-item-nine.front, .cube .nav-item-nine.back, .cube .nav-item-nine.top, .cube .nav-item-nine.bottom {
  background-image: url('../images/paper-texture-grey-main.png?1379575290');
}
/* line 172, ../sass/styles.scss */
.nav-item-nine.nav-item:after, .nav-item-nine.menu:after, .cube .nav-item-nine.front:after, .cube .nav-item-nine.back:after, .cube .nav-item-nine.top:after, .cube .nav-item-nine.bottom:after {
  background-image: url('../images/paper-texture-grey-top.png?1379575290');
}
/* line 176, ../sass/styles.scss */
.nav-sub-item-nine.nav-item, .nav-sub-item-nine.menu, .cube .nav-sub-item-nine.front, .cube .nav-sub-item-nine.back, .cube .nav-sub-item-nine.top, .cube .nav-sub-item-nine.bottom {
  background-image: url('../images/paper-texture-grey-top.png?1379575290');
}
/* line 181, ../sass/styles.scss */
.nav-item-ten.nav-item, .nav-item-ten.menu, .cube .nav-item-ten.front, .cube .nav-item-ten.back, .cube .nav-item-ten.top, .cube .nav-item-ten.bottom {
  background-image: url('../images/paper-texture-grey-main.png?1379575290');
}
/* line 184, ../sass/styles.scss */
.nav-item-ten.nav-item:after, .nav-item-ten.menu:after, .cube .nav-item-ten.front:after, .cube .nav-item-ten.back:after, .cube .nav-item-ten.top:after, .cube .nav-item-ten.bottom:after {
  background-image: url('../images/paper-texture-grey-top.png?1379575290');
}
/* line 188, ../sass/styles.scss */
.nav-sub-item-ten.nav-item, .nav-sub-item-ten.menu, .cube .nav-sub-item-ten.front, .cube .nav-sub-item-ten.back, .cube .nav-sub-item-ten.top, .cube .nav-sub-item-ten.bottom {
  background-image: url('../images/paper-texture-black-top.png?1379574447');
}
/* line 192, ../sass/styles.scss */
.nav-item-eleven.nav-item, .nav-item-eleven.menu, .cube .nav-item-eleven.front, .cube .nav-item-eleven.back, .cube .nav-item-eleven.top, .cube .nav-item-eleven.bottom {
  background-image: url('../images/paper-texture-pink-main.png?1379575290');
}
/* line 195, ../sass/styles.scss */
.nav-item-eleven.nav-item:after, .nav-item-eleven.menu:after, .cube .nav-item-eleven.front:after, .cube .nav-item-eleven.back:after, .cube .nav-item-eleven.top:after, .cube .nav-item-eleven.bottom:after {
  background-image: url('../images/paper-texture-pink-top.png?1379575290');
}
/* line 199, ../sass/styles.scss */
.nav-sub-item-eleven.nav-item, .nav-sub-item-eleven.menu, .cube .nav-sub-item-eleven.front, .cube .nav-sub-item-eleven.back, .cube .nav-sub-item-eleven.top, .cube .nav-sub-item-eleven.bottom {
  background-image: url('../images/paper-texture-pink-top.png?1379575290');
}

/* line 205, ../sass/styles.scss */
header {
  background-image: url('../images/paper-texture-black-main.png?1379574447');
}

/* line 213, ../sass/styles.scss */
.headline {
  font-family: "Beppo", Georgia, "Times New Roman", Times, serif;
  text-transform: uppercase;
  text-decoration: none;
  color: white;
}
/* line 219, ../sass/styles.scss */
.headline.nav-headline {
  font-size: 78px;
  line-height: 1.6;
}

.mailchimp-link img {
	text-shadow: 2px 2px 0 black;
}

@media (max-width: 940px) {
  /* line 219, ../sass/styles.scss */
  .headline.nav-headline {
    font-size: 28px;
  }
}
/* line 228, ../sass/styles.scss */
.headline.nav-subheadline {
  font-size: 28px;
  letter-spacing: 2px;
  line-height: 2;
}
@media (max-width: 940px) {
  /* line 228, ../sass/styles.scss */
  .headline.nav-subheadline {
    font-size: 18px;
    line-height: 2;
  }
}
/* line 240, ../sass/styles.scss */
.headline.subheadline {
  font-size: 18px;
  line-height: 2;
}
@media (max-width: 940px) {
  /* line 213, ../sass/styles.scss */
  .headline {
    padding: 0 20px;
  }
}

/* line 252, ../sass/styles.scss */
.yellow {
  color: #f6d646;
}

/* line 257, ../sass/styles.scss */
.nav-sub-item {
  height: 48px;
}

/* line 262, ../sass/styles.scss */
.nav-item-eleven .nav-subheadline {
  line-height: 1.6;
}

/* line 267, ../sass/styles.scss */
.nav-sub-item-ten {
  height: auto;
}

/* line 276, ../sass/styles.scss */
.running-man {
  width: 100%;
  min-height: 50px;
  background-image: url('../images/running-man.png?1379574447');
  background-repeat: repeat-x;
  background-position: 0 10px;
}

/* line 288, ../sass/styles.scss */
.headline.nav-headline {
  text-shadow: 4px 4px 0 black;
  filter: dropshadow(color=black, offx=4, offy=4);
}
@media (max-width: 940px) {
  /* line 288, ../sass/styles.scss */
  .headline.nav-headline {
    text-shadow: 2px 2px 0 black;
    filter: dropshadow(color=black, offx=2, offy=2);
  }
}

/* line 298, ../sass/styles.scss */
.headline.nav-subheadline, .headline.subheadline {
  text-shadow: 2px 2px 0 black;
  filter: dropshadow(color=black, offx=4, offy=4);
}

/* line 308, ../sass/styles.scss */
.spin-carousel {
  overflow: hidden;
}
/* line 311, ../sass/styles.scss */
.spin-carousel .item {
  display: none;
}
/* line 315, ../sass/styles.scss */
.spin-carousel .active {
  display: block;
}

/* line 324, ../sass/styles.scss */
.main-nav {
  margin: -5px 0 0;
  padding: 0;
  list-style-type: none;
}
/* line 329, ../sass/styles.scss */
.main-nav .nav-headline {
  display: block;
  margin-top: -500px;
  -webkit-transition-property: margin;
  -moz-transition-property: margin;
  -o-transition-property: margin;
  transition-property: margin;
  -webkit-transition-duration: 2s;
  transition-duration: 2s;
  -webkit-transition-timing-function: ease-in;
  -moz-transition-timing-function: ease-in;
  -o-transition-timing-function: ease-in;
  transition-timing-function: ease-in;
}
/* line 337, ../sass/styles.scss */
.main-nav .nav-headline-transition {
  margin-top: 0;
}
@media (max-width: 940px) {
  /* line 324, ../sass/styles.scss */
  .main-nav {
    margin-top: -25px;
  }
}
/* line 346, ../sass/styles.scss */
.main-nav .cube-container .nav-headline.container, .main-nav .cube-sub-container .nav-headline.container {
  margin-top: 20px;
}
@media (max-width: 940px) {
  /* line 346, ../sass/styles.scss */
  .main-nav .cube-container .nav-headline.container, .main-nav .cube-sub-container .nav-headline.container {
    margin-top: 0;
  }
}

/* line 357, ../sass/styles.scss */
.nav-item {
  margin-top: -2px;
}
/* line 361, ../sass/styles.scss */
.nav-item:first-child {
  margin-top: 0;
}

/* line 372, ../sass/styles.scss */
.menu {
  padding-top: 1px;
}
/* line 21, ../sass/_mixins.scss */
.menu:before, .menu:after {
  content: " ";
  /* 1 */
  display: table;
  /* 2 */
}
/* line 25, ../sass/_mixins.scss */
.menu:after {
  clear: both;
}
@media (min-width: 768px) {
  /* line 461, ../sass/_mixins.scss */
  .container .menu {
    margin-left: -15px;
    margin-right: -15px;
  }
}
/* line 469, ../sass/_mixins.scss */
.menu .row {
  margin-left: -15px;
  margin-right: -15px;
}
/* line 377, ../sass/styles.scss */
.menu:after {
  position: static;
}
/* line 381, ../sass/styles.scss */
.menu .menu-media {
  margin-top: 3px;
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}
@media (min-width: 768px) {
  /* line 381, ../sass/styles.scss */
  .menu .menu-media {
    float: left;
    width: 50%;
  }
}
@media (max-width: 940px) {
  /* line 381, ../sass/styles.scss */
  .menu .menu-media {
    margin-top: 20px;
  }
}
/* line 390, ../sass/styles.scss */
.menu .menu-content {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
  font-size: 23px;
}
@media (min-width: 768px) {
  /* line 390, ../sass/styles.scss */
  .menu .menu-content {
    float: left;
    width: 50%;
  }
}
@media (max-width: 940px) {
  /* line 390, ../sass/styles.scss */
  .menu .menu-content {
    margin-top: 20px;
    text-align: left;
  }
}

/* line 406, ../sass/styles.scss */
.main-head .cube-container, .main-head .cube-sub-container, .main-head .cube .edge {
  cursor: default;
}

/* line 415, ../sass/styles.scss */
.main-foot {
  margin-top: -3px;
}
/* line 418, ../sass/styles.scss */
.main-foot ul {
  float: right;
  margin: 0;
  padding-left: 0;
  list-style-type: none;
}
/* line 424, ../sass/styles.scss */
.main-foot ul li {
  margin-left: 20px;
  float: left;
}
@media (max-width: 940px) {
  /* line 418, ../sass/styles.scss */
  .main-foot ul {
    float: none;
  }
  /* line 432, ../sass/styles.scss */
  .main-foot ul li {
    float: none;
  }
  /* line 437, ../sass/styles.scss */
  .main-foot ul li.social {
    float: right;
  }
}
/* line 444, ../sass/styles.scss */
.main-foot li i {
  font-size: 18px;
}

/* line 455, ../sass/styles.scss */
.cube-container, .cube-sub-container {
  display: block;
  width: 100%;
  height: 115px;
  position: relative;
  -webkit-perspective: 0;
  -moz-perspective: 0;
  -o-perspective: 0;
  perspective: 0;
  cursor: pointer;
}
@media (max-width: 940px) {
  /* line 455, ../sass/styles.scss */
  .cube-container, .cube-sub-container {
    height: 65px;
  }
}

/* line 471, ../sass/styles.scss */
.cube-sub-container {
  height: 40px;
}

/* line 476, ../sass/styles.scss */
.cube {
  width: 100%;
  height: 100%;
  position: absolute;
  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  -o-transform-style: preserve-3d;
  transform-style: preserve-3d;
  -webkit-transition: -webkit-transform 0.2s;
  -moz-transition: -moz-transform 0.2s;
  -o-transition: -o-transform 0.2s;
  transition: transform 0.2s;
}

/* line 490, ../sass/styles.scss */
.cube .edge {
  display: block;
  position: absolute;
  width: 100%;
  min-height: 40px;
  text-decoration: none;
  cursor: pointer;
}

/* line 499, ../sass/styles.scss */
.cube.panels-backface-invisible figure {
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -o-backface-visibility: hidden;
  backface-visibility: hidden;
}

/* line 509, ../sass/styles.scss */
.cube .back {
  top: -4px;
}

/* line 513, ../sass/styles.scss */
.cube .top {
  padding-bottom: 4px;
}

/* line 517, ../sass/styles.scss */
.cube .bottom {
  padding-bottom: 4px;
}

@media (max-width: 940px) {
  /* line 525, ../sass/styles.scss */
  .nav-headline {
    padding-top: 15px;
  }

  /* line 530, ../sass/styles.scss */
  header .nav-headline {
    padding-top: 0px !important;
  }
}
/* line 536, ../sass/styles.scss */
.cube .front {
  -webkit-transform: translateZ(57.5px);
  -moz-transform: translateZ(57.5px);
  -o-transform: translateZ(57.5px);
  transform: translateZ(57.5px);
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  backface-visibility: hidden;
}

/* line 544, ../sass/styles.scss */
.cube .back {
  -webkit-transform: rotateX(-180deg) translateZ(57.5px);
  -moz-transform: rotateX(-180deg) translateZ(57.5px);
  -o-transform: rotateX(-180deg) translateZ(57.5px);
  transform: rotateX(-180deg) translateZ(57.5px);
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  backface-visibility: hidden;
}

/* line 552, ../sass/styles.scss */
.cube .top {
  -webkit-transform: rotateX(90deg) translateZ(57.5px);
  -moz-transform: rotateX(90deg) translateZ(57.5px);
  -o-transform: rotateX(90deg) translateZ(57.5px);
  transform: rotateX(90deg) translateZ(57.5px);
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  backface-visibility: hidden;
}

/* line 560, ../sass/styles.scss */
.cube .bottom {
  -webkit-transform: rotateX(-90deg) translateZ(57.5px);
  -moz-transform: rotateX(-90deg) translateZ(57.5px);
  -o-transform: rotateX(-90deg) translateZ(57.5px);
  transform: rotateX(-90deg) translateZ(57.5px);
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  backface-visibility: hidden;
}

/* line 569, ../sass/styles.scss */
.cube.show-front {
  -webkit-transform: translateZ(-57.5px);
  -moz-transform: translateZ(-57.5px);
  -o-transform: translateZ(-57.5px);
  transform: translateZ(-57.5px);
}

/* line 575, ../sass/styles.scss */
.cube.show-back {
  -webkit-transform: translateZ(-57.5px) rotateX(-180deg);
  -moz-transform: translateZ(-57.5px) rotateX(-180deg);
  -o-transform: translateZ(-57.5px) rotateX(-180deg);
  transform: translateZ(-57.5px) rotateX(-180deg);
}

/* line 581, ../sass/styles.scss */
.cube.show-top {
  -webkit-transform: translateZ(-57.5px) rotateX(-90deg);
  -moz-transform: translateZ(-57.5px) rotateX(-90deg);
  -o-transform: translateZ(-57.5px) rotateX(-90deg);
  transform: translateZ(-57.5px) rotateX(-90deg);
}

/* line 587, ../sass/styles.scss */
.cube.show-bottom {
  -webkit-transform: translateZ(-57.5px) rotateX(90deg);
  -moz-transform: translateZ(-57.5px) rotateX(90deg);
  -o-transform: translateZ(-57.5px) rotateX(90deg);
  transform: translateZ(-57.5px) rotateX(90deg);
}

/* line 594, ../sass/styles.scss */
.cube-sub-container .front {
  -webkit-transform: translateZ(20px);
  -moz-transform: translateZ(20px);
  -o-transform: translateZ(20px);
  transform: translateZ(20px);
}

/* line 600, ../sass/styles.scss */
.cube-sub-container .back {
  -webkit-transform: rotateX(-180deg) translateZ(20px);
  -moz-transform: rotateX(-180deg) translateZ(20px);
  -o-transform: rotateX(-180deg) translateZ(20px);
  transform: rotateX(-180deg) translateZ(20px);
}

/* line 606, ../sass/styles.scss */
.cube-sub-container .top {
  -webkit-transform: rotateX(90deg) translateZ(20px);
  -moz-transform: rotateX(90deg) translateZ(20px);
  -o-transform: rotateX(90deg) translateZ(20px);
  transform: rotateX(90deg) translateZ(20px);
}

/* line 612, ../sass/styles.scss */
.cube-sub-container .bottom {
  -webkit-transform: rotateX(-90deg) translateZ(20px);
  -moz-transform: rotateX(-90deg) translateZ(20px);
  -o-transform: rotateX(-90deg) translateZ(20px);
  transform: rotateX(-90deg) translateZ(20px);
}

/* line 619, ../sass/styles.scss */
.cube-sub-container .cube.show-front {
  -webkit-transform: translateZ(-20px);
  -moz-transform: translateZ(-20px);
  -o-transform: translateZ(-20px);
  transform: translateZ(-20px);
}

/* line 625, ../sass/styles.scss */
.cube-sub-container .cube.show-back {
  -webkit-transform: translateZ(-20px) rotateX(-180deg);
  -moz-transform: translateZ(-20px) rotateX(-180deg);
  -o-transform: translateZ(-20px) rotateX(-180deg);
  transform: translateZ(-20px) rotateX(-180deg);
}

/* line 631, ../sass/styles.scss */
.cube-sub-container .cube.show-top {
  -webkit-transform: translateZ(-20px) rotateX(-90deg);
  -moz-transform: translateZ(-20px) rotateX(-90deg);
  -o-transform: translateZ(-20px) rotateX(-90deg);
  transform: translateZ(-20px) rotateX(-90deg);
}

/* line 637, ../sass/styles.scss */
.cube-sub-container .cube.show-bottom {
  -webkit-transform: translateZ(-20px) rotateX(90deg);
  -moz-transform: translateZ(-20px) rotateX(90deg);
  -o-transform: translateZ(-20px) rotateX(90deg);
  transform: translateZ(-20px) rotateX(90deg);
}
